/* ============================================================================
	Geral
============================================================================ */
/* Fonts */
@font-face {
	font-family:raleway;
	font-weight:400;
	font-style:normal;
	src:url('../fonts/raleway/raleway-v11-latin-regular.woff2') format('woff2'),
		url('../fonts/raleway/raleway-v11-latin-regular.woff') format('woff'),
		url('../fonts/raleway/raleway-v11-latin-regular.ttf') format('truetype');
}
@font-face {
	font-family:raleway;
	font-weight:400;
	font-style:italic;
	src:url('../fonts/raleway/raleway-v11-latin-italic.woff2') format('woff2'),
		url('../fonts/raleway/raleway-v11-latin-italic.woff') format('woff'),
		url('../fonts/raleway/raleway-v11-latin-italic.ttf') format('truetype');
}
@font-face {
	font-family:raleway;
	font-weight:700;
	font-style:normal;
	src:url('../fonts/raleway/raleway-v11-latin-700.woff2') format('woff2'),
		url('../fonts/raleway/raleway-v11-latin-700.woff') format('woff'),
		url('../fonts/raleway/raleway-v11-latin-700.ttf') format('truetype');
}
@font-face {
	font-family:raleway;
	font-weight:700;
	font-style:italic;
	src:url('../fonts/raleway/raleway-v11-latin-700italic.woff2') format('woff2'),
		url('../fonts/raleway/raleway-v11-latin-700italic.woff') format('woff'),
		url('../fonts/raleway/raleway-v11-latin-700italic.ttf') format('truetype');
}

/* ============================================================================
	Animações
============================================================================ */
@-webkit-keyframes rotacao_infinita {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}
@keyframes rotacao_infinita {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/* ============================================================================
	Tema foundation
============================================================================ */
/*** Geral ============================================= */
html, body { height:auto; min-height:100%; }
body { font:400 18px/1.6666 raleway, Arial, Tahoma; color:#000; -webkit-tap-highlight-color:rgba(0,0,0,0); }

/* Força o hide a esconder */
.hide { display:none !important; }

/* Reseta fonts */
p { margin-bottom:25px; line-height:inherit; font-weight:inherit; font-size:inherit; }
ul, ol, dl { line-height:inherit; font-size:inherit; }
label { margin-bottom:3px; font-weight:400; font-size:18px; color:#878787; cursor:default; }
fieldset { padding:0; margin:0; }
.f-dropdown { outline:none; }
hr { border-color:#cfcfcf; }
figure { margin:0; }
button, .button,
select,
.top-bar-section ul li > a,
.pricing-table .title,
.pricing-table .price,
.tabs dd > a, .tabs .tab-title > a,
.side-nav,
.side-nav li.active > a:first-child:not(.button),
.accordion .accordion-navigation > a, .accordion dd > a,
h1, h2, h3, h4, h5, h6,
.sub-nav dt, .sub-nav dd, .sub-nav li,
.label {
	font-weight:400;
	font-family:raleway, Arial, Tahoma, sans-serif;
}

/* Grid */
.row { max-width:1200px; }
form .row .row,
.row .row { margin:0 -10px; }
.form .row .row .column,
form .row .row .columns,
.column,
.columns { padding-left:10px; padding-right:10px; }

/* Link */
a { color:#276BE1; -webkit-transition:all 100ms linear; transition:all 100ms linear; outline:none; }
a:hover, a:focus { color:#4DA1FF; }

/* Títulos */
h1, h2, h3, h4, h5, h6 { position:relative; margin:0 0 16px 0; font-weight:700; color:inherit; }
h1 { font-size:36px; }
h2 { font-size:32px; }
h3 { font-size:24px; }
h4 { font-size:20px; }
h5 { font-size:18px; }
h6 { font-size:16px; }

@media only screen and (max-width:640px) {
	body { font-size:14px; }
	label { font-size:14px; }
	h1 { font-size:20px; }
	h2 { font-size:18px; }
	h3 { font-size:15px; }
	h4 { font-size:14px; }
	h5 { font-size:14px; }
	h6 { font-size:14px; }
}

@media only screen and (min-width:641px) and (max-width:1000px) {
	body { font-size:16px; }
	label { font-size:16px; }
	h1 { font-size:24px; }
	h2 { font-size:20px; }
	h3 { font-size:18px; }
	h4 { font-size:14px; }
	h5 { font-size:14px; }
	h6 { font-size:14px; }
}

/*** Menu Offcanvas ============================================= */
html.menu-canvas-aberto { height:100%; }
html.menu-canvas-aberto body { height:100%; }
html.menu-canvas-aberto body .off-canvas-wrap { height:100%; }
html.menu-canvas-aberto body .off-canvas-wrap .inner-wrap { height:100%; }
.left-off-canvas-menu { background-color:#dd2e00; }
.left-off-canvas-menu ul.off-canvas-list li label { border-top-color:#cc1905; background-color:#951204; }
.left-off-canvas-menu ul.off-canvas-list li a { padding:11px 15px; line-height:25px; font-weight:700; color:#fff; border-bottom-color:rgba(0, 0, 0, 0.1); text-transform:uppercase; }
.left-off-canvas-menu ul.off-canvas-list li > a:hover,
.left-off-canvas-menu ul.off-canvas-list li > a:focus,
.left-off-canvas-menu ul.off-canvas-list li.active > a { color:#ff9c8d; background:none; }

/* Conteudo adicional */
.left-off-canvas-menu .form-busca { padding:5px; }
.left-off-canvas-menu .form-busca .campo-wrap { position:relative; padding-right:23px; margin-bottom:7px; }
.left-off-canvas-menu .form-busca .campo-wrap input { padding:6px 90px 6px 5px; margin-bottom:0; height:40px; font-weight:400; font-size:12px; box-shadow:2px 2px 8px rgba(10, 11, 11, 0.2); }
.left-off-canvas-menu .form-busca .campo-wrap select { position:absolute; top:1px; right:30px; padding:0 0 0 12px; margin-bottom:0; width:80px; height:38px; font-size:14px; border:none; background:#fff url(../img/select-seta-busca.png) no-repeat 2px center; border-radius:0; }
.left-off-canvas-menu .form-busca .campo-wrap button { position:absolute; top:0; right:0; padding:0; width:30px; height:100%; font-size:12px; border:1px solid #ac1700; }

/*** Topbar ============================================= */
.top-bar { background:#c81b00; }
.top-bar.expanded .title-area { background:#c81b00; }

@media only screen and (max-width:640px) {
	.top-bar .name h3 a { color:#fff; }
	.top-bar .toggle-topbar.menu-icon a { color:#fff; }
	.top-bar .toggle-topbar.menu-icon a span::after { box-shadow:0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff; }
	.top-bar .top-bar-section ul li { background-color:#DD2E00; }
	.top-bar .top-bar-section .divider,
	.top-bar .top-bar-section [role="separator"] { border-top-color:#b72600; }
	.top-bar .top-bar-section .dropdown li.title h5 a,
	.top-bar .top-bar-section .dropdown li.parent-link a,
	.top-bar .top-bar-section ul li a { padding:3px 10px; font-weight:700; font-size:14px; color:#fff; text-transform:uppercase; }
	.top-bar .top-bar-section ul li > a:hover,
	.top-bar .top-bar-section ul li > a:focus,
	.top-bar .top-bar-section ul li.moved > a { background:#ba2700; }
	.top-bar .top-bar-section ul li.active > a { color:#fff; background:#ba2700; }
	.top-bar .top-bar-section .has-dropdown > a::after { border-color:transparent transparent transparent #fff; }
	.top-bar .top-bar-section .has-dropdown > a:hover::after { border-color:transparent transparent transparent #fff; }
}
@media only screen and (min-width:641px) {
	.top-bar { height:auto; line-height:22px; }
	.top-bar .top-bar-section .has-dropdown > a::after { top:50%; margin-top:-2px; border-color:#fff transparent transparent; }
	.top-bar .top-bar-section ul li:not(.has-form) a:not(.button) { line-height:20px; font-weight:700; font-size:13px; color:#fff; background:none; text-transform:uppercase; }
	/* Level 1 */
	.top-bar .top-bar-section > ul { display:block; text-align:center; font-size:0; }
	.top-bar .top-bar-section > ul > li { display:inline-block; float:none; margin:0 10px; background:none; }
	.top-bar .top-bar-section > ul > li:first-child { margin-left:0; }
	.top-bar .top-bar-section > ul > li:last-child { margin-right:0; }
	.top-bar .top-bar-section > ul > li:not(.has-form) > a:not(.button) { position:relative; padding:15px 0 11px 0; color:#fff; border-bottom:4px solid transparent; }
	.top-bar .top-bar-section > ul > li.active:not(.has-form) > a:not(.button),
	.top-bar .top-bar-section > ul > li:hover:not(.has-form):not(.active) > a:not(.button) { color:#ff9c8d; background:none; border-bottom-color:#8c1300; }
	/* Demais Leveis */
	.top-bar .top-bar-section .dropdown { box-shadow:0 10px 9px rgba(0,0,0,0.15); border:1px solid #ccc; border-top-width:0; text-align:left; }
	.top-bar .top-bar-section .dropdown li { background-color:#fff; }
	.top-bar .top-bar-section .dropdown li:not(.has-form) a:not(.button) { line-height:40px; font-weight:400; font-size:14px; color:#000; }
	.top-bar .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) { background-color:#fff; }
	.top-bar .top-bar-section .dropdown li.has-dropdown > a::after { top:50%; margin-top:-9px; }
	.top-bar .top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) { background:#ae1000; }
}
@media only screen and (min-width:641px) and (max-width:1024px) {
	.top-bar .top-bar-section ul li:not(.has-form) a:not(.button) { font-size:13px; }
	/* Level 1 */
	.top-bar .top-bar-section > ul > li { margin:0 16px; }
	.top-bar .top-bar-section > ul > li:not(.has-form) > a:not(.button) { }
}

/*** Form ============================================= */
input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],input[type="color"],textarea {
	padding:6px 18px;
	margin-bottom:20px;
	height:40px;
	font-size:16px;
	color:#727272;
	border:1px solid #cfcfcf;
	background:#fff;
	border-radius:4px;
	box-shadow:none;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus
{
	border-color:#323232;
	background-color:#fff;
}
input[type="text"][disabled], input[type="text"][readonly], fieldset[disabled] input[type="text"], input[type="password"][disabled], input[type="password"][readonly], fieldset[disabled] input[type="password"], input[type="date"][disabled], input[type="date"][readonly], fieldset[disabled] input[type="date"], input[type="datetime"][disabled], input[type="datetime"][readonly], fieldset[disabled] input[type="datetime"], input[type="datetime-local"][disabled], input[type="datetime-local"][readonly], fieldset[disabled] input[type="datetime-local"], input[type="month"][disabled], input[type="month"][readonly], fieldset[disabled] input[type="month"], input[type="week"][disabled], input[type="week"][readonly], fieldset[disabled] input[type="week"], input[type="email"][disabled], input[type="email"][readonly], fieldset[disabled] input[type="email"], input[type="number"][disabled], input[type="number"][readonly], fieldset[disabled] input[type="number"], input[type="search"][disabled], input[type="search"][readonly], fieldset[disabled] input[type="search"], input[type="tel"][disabled], input[type="tel"][readonly], fieldset[disabled] input[type="tel"], input[type="time"][disabled], input[type="time"][readonly], fieldset[disabled] input[type="time"], input[type="url"][disabled], input[type="url"][readonly], fieldset[disabled] input[type="url"], input[type="color"][disabled], input[type="color"][readonly], fieldset[disabled] input[type="color"], textarea[disabled], textarea[readonly], fieldset[disabled] textarea
{
	border-color:#ddd;
	background-color:#ddd;
}
textarea {
	padding-top:6px;
	resize:none;
}
select {
	-webkit-appearance:none !important;
	   -moz-appearance:none !important;
			appearance:none !important;
	outline:none;
	padding:6px 18px;
	margin-bottom:20px;
	height:40px;
	font-size:16px;
	color:#727272;
	border:1px solid #cfcfcf;
	background:#fff url(../img/select-seta.png) no-repeat right center;
	border-radius:4px;
	box-shadow:none;
}
@-moz-document url-prefix() {
	select {
		/* Bug firefox padding-left */
		text-indent:-2px;
	}
}
select:focus {
	border-color:#323232;
	background-color:#fff;
}
select[disabled]
{
	border-color:#ddd;
	background-color:#ddd;
}

@media only screen and (max-width:640px) {
	input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],input[type="color"],textarea {
		font-size:15px;
	}
	select {
		font-size:15px;
	}
}

/* Campo com erro */
.error input, .error textarea, .error select {
	margin-bottom:20px;
	border-color:#ff4640;
}

/* Checkbox */
.checkbox-estilo,
.radio-estilo { position:relative; overflow:hidden; padding-top:5px; padding-left:50px; margin-bottom:30px; min-height:30px; line-height:20px; font-weight:700; font-size:16px; color:#000; cursor:pointer; }
.checkbox-estilo input,
.radio-estilo input { position:absolute; top:-50px; visibility:hidden; overflow:hidden; margin-bottom:0 !important; }
.checkbox-estilo::before,
.radio-estilo::before { content:' '; position:absolute; top:0; left:0; width:30px; height:30px; border:1px solid #cfcfcf; background-color:#fff; border-radius:4px; }
.checkbox-estilo.ativo::after { content:'\e906'; position:absolute; top:0; left:0; width:30px; font:400 13px/30px icones; color:#00c809; text-align:center; }
.radio-estilo::before { border-radius:50%; }
.radio-estilo.ativo::after { content:' '; position:absolute; top:5px; left:5px; width:10px; height:10px; background-color:#00c809; border-radius:50%; }

/* Placeholder */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color:#727272; opacity:1; }
input::-moz-placeholder, textarea::-moz-placeholder { color:#727272; opacity:1; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color:#727272; opacity:1; }
input.placeholdersjs, textarea.placeholdersjs { color:#727272; opacity:1; }

/* Botões */
button, .button {
	padding:15px 64px;
	margin-bottom:0;
	line-height:20px;
	font-weight:700;
	font-size:16px;
	color:#fff;
	border:none;
	border-radius:4px;
	background:#c81b00;
	text-transform:uppercase;
}
button:hover, button:focus, .button:hover, .button:focus { color:#fff; background:#961400; }

.btn-link { padding:0; color:#787878; background:none !important; border-radius:0; }
.btn-link:hover, .btn-link:focus { color:#c81b00; }

.btn-cinza { color:#787878; background:#f0f0f0; }
.btn-cinza:hover, .btn-cinza:focus { color:#fff; background:#c81b00; }

.btn-block { padding-left:10px; padding-right:10px; width:100%; }
@media only screen and (max-width:640px) {
	.btn-block-small { padding-left:10px; padding-right:10px; width:100%; }
}

button.disabled, button[disabled], .button.disabled, .button[disabled],
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
	color:#727272;
	background-color:#f0f0f0;
	border-color:#f0f0f0;
}

.btn-loading { padding-left:50px; }
.btn-loading::before {
	content:'\e917';
	position:absolute;
	top:50%;
	left:12px;
	margin-top:-15px;
	font:400 30px/30px icones;
	color:#717171;
	-webkit-animation:rotacao_infinita 1.3s infinite linear;
			animation:rotacao_infinita 1.3s infinite linear;
}

/*** Accordion ============================================= */
.accordion { margin:0 0 50px 0; }
.accordion .accordion-navigation > a { position:relative; padding:10px 50px 9px 20px; margin-bottom:10px; line-height:1; font-weight:700; font-size:20px; color:#727272; border-bottom:1px solid #cfcfcf; background-color:#f0f0f0; text-transform:uppercase; border-radius:4px 4px 0 0; -webkit-transition:none; transition:none; }
.accordion .accordion-navigation > a::after { content:'\e901'; position:absolute; top:13px; right:30px; font:400 14px/1 icones; color:#727272; }
.accordion .accordion-navigation > a:not(.active):hover { color:#fff; border-color:#8c1300; background-color:#c81b00; }
.accordion .accordion-navigation > a:not(.active):hover::after { color:#fff; }
.accordion .accordion-navigation > .content { position:relative; padding:25px 0; }
.accordion .accordion-navigation > .content.active { background:none; }
.accordion .accordion-navigation.active > a { margin-bottom:0; background-color:#f0f0f0; }
.accordion .accordion-navigation.active > a::after { content:'\e900'; }

@media only screen and (max-width:640px) {
	.accordion .accordion-navigation > a { padding-right:20px; font-size:15px; }
	.accordion .accordion-navigation > a::after { top:11px; right:10px; }
}

/*** Paginação ============================================= */
ul.pagination { font-size:0; }
ul.pagination li {
	overflow:hidden;
	margin:0 14px 20px;
	height:auto;
	line-height:1;
	font-size:23px;
	color:#000;
	border:none;
	vertical-align:middle;
	border-radius:9px;
}
ul.pagination li a,
ul.pagination li button {
	padding:0;
	font-weight:700;
	font-size:23px;
	color:#000;
	background-color:#fff;
	border:none;
}
ul.pagination li.current a,
ul.pagination li.current button {
	color:#c81b00;
	background-color:#fff;
}
ul.pagination li:hover a,
ul.pagination li a:focus,
ul.pagination li:hover button,
ul.pagination li button:focus {
	color:#c81b00;
	background-color:#fff;
}
ul.pagination li.current a:hover,
ul.pagination li.current a:focus,
ul.pagination li.current button:hover,
ul.pagination li.current button:focus {
	color:#c81b00;
	background-color:#fff;
}

@media only screen and (max-width:640px) {
	ul.pagination li {
		margin:0 5px 10px 5px;
		width:35px;
		height:35px;
		line-height:35px;
		font-size:15px;
	}
	ul.pagination li a,
	ul.pagination li button {
		font-size:15px;
	}
}

/*** Rede sociais ============================================= */
.redes-sociais {
	font-size:0
}
.redes-sociais a {
	display:inline-block;
	width:32px;
	height:32px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	border-radius:50%;
}
.redes-sociais a::before {
	font:400 18px/33px icones;
}
.redes-sociais a:not(:first-child) {
	margin-left:10px;
}

/* facebook */
.redes-sociais a.facebook { background-color:#39589c; }
.redes-sociais a.facebook:hover { background-color:#2f4981; }

/* twitter */
.redes-sociais a.twitter { background-color:#00a7e3; }
.redes-sociais a.twitter:hover { background-color:#008ec1; }

/* google+ */
.redes-sociais a.google-plus { background-color:#ba3523; }
.redes-sociais a.google-plus:hover { background-color:#922a1b; }

/* youtube */
.redes-sociais a.youtube { color:#e52c27; }
.redes-sociais a.youtube-plus:hover { color:#b8231f; }

/* instagram */
.redes-sociais a.instagram { color:#0085ca; }
.redes-sociais a.instagram:hover { color:#006aa1; }

/* linkedin */
.redes-sociais a.linkedin { color:#325c86; }
.redes-sociais a.linkedin:hover { color:#244260; }

/* pinterest */
.redes-sociais a.pinterest { color:#ba3523; }
.redes-sociais a.pinterest:hover { color:#922a1b; }

/*** Tabs ============================================= */
.tabs { border-bottom:1px solid #c4c4c4; background-color:#f0f0f0; }
.tabs dd > a,
.tabs .tab-title > a { position:relative; padding:10px 25px 8px; font-weight:700; font-size:16px; color:#727272; background:none; border:1px solid transparent; border-bottom:none; text-transform:uppercase; border-radius:4px 4px 0 0; }
.tabs .tab-title > a::after { display:none; content:' '; position:absolute; bottom:-1px; left:0; width:100%; height:1px; background-color:#fff; }
.tabs dd.active > a,
.tabs dd:not(.active) > a:hover,
.tabs .tab-title:not(.active) > a:hover { color:#003666; background:none; }
.tabs .tab-title.active > a { padding-top:19px; margin-top:-9px; color:#000; border-color:#c4c4c4; }
.tabs .tab-title.active > a::after { display:block; }
.tabs-content > .content { padding:38px 0; }

@media only screen and (max-width:640px) {
	.tabs dd,
	.tabs .tab-title { margin:0 !important; width:50%; }
	.tabs dd > a,
	.tabs .tab-title > a { padding:10px; font-size:13px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; text-align:center; }
}
@media only screen and (min-width:641px) and (max-width:1024px) {
	.tabs .tab-title > a { padding-left:25px; padding-right:25px; font-size:14px; }
}

/* ============================================================================
	Topo
============================================================================ */
#site-topo { height:120px; }

/* Mostrar menu mobile */
#site-topo .coluna-mostra-menu { padding:18px 0 0 0; text-align:center; }
#site-topo .coluna-mostra-menu .btn-abrir-menu { display:inline-block; padding:0; line-height:1; color:#fff; }
#site-topo .coluna-mostra-menu .btn-abrir-menu i { font-size:36px; }

/* Logo */
#site-topo .coluna-logo #logo { padding-top:21px; margin:0; font-size:0; z-index:5; }
#site-topo .coluna-logo #logo a { display:inline-block; }
#site-topo .coluna-logo #logo a img { display:block; }

/* Area restrita */
#site-topo .btn-area-restrita { display:inline-block; margin-top:50px; font-weight:700; font-size:14px; color:#c81b00; }
#site-topo .btn-area-restrita i { margin-right:10px; font-size:15px; }
#site-topo .btn-area-restrita:hover { color:#333; }

/* Busca */
#site-topo .form-busca { margin-top:35px; }
#site-topo .form-busca .campo-wrap { position:relative; padding-right:53px; margin-bottom:7px; }
#site-topo .form-busca .campo-wrap i { position:absolute; top:14px; left:14px; font-size:20px; color:#727272; }
#site-topo .form-busca .campo-wrap input { padding:6px 130px 6px 45px; margin-bottom:0; height:50px; font-weight:700; font-size:14px; background-color:#f0f0f0; box-shadow:2px 2px 8px rgba(10, 11, 11, 0.2); }
#site-topo .form-busca .campo-wrap select { position:absolute; top:1px; right:80px; padding:0 0 0 20px; margin-bottom:0; width:100px; height:48px; font-size:14px; border:none; background:#f0f0f0 url(../img/select-seta-busca.png) no-repeat 2px center; border-radius:0; }
#site-topo .form-busca .campo-wrap button { position:absolute; top:0; right:0; padding:0; width:80px; height:100%; font-size:14px; border:1px solid #ac1700; }

@media only screen and (max-width:640px) {
	#site-topo { height:70px; background-color:#c81b00; }

	/* Logo */
	#site-topo .coluna-logo { }
	#site-topo .coluna-logo #logo { padding-top:17px; }
	#site-topo .coluna-logo #logo a img { max-height:40px; }

	/* Area restrita */
	#site-topo .btn-area-restrita { margin-top:20px; color:#fff; }
	#site-topo .btn-area-restrita i { margin-right:0; font-size:25px; }
	#site-topo .btn-area-restrita span { display:none; }
}
@media only screen and (min-width:641px) and (max-width:1024px) {
	/* Logo */
	#site-topo .coluna-logo #logo { padding-top:40px; }

	/* Area restrita */
	#site-topo .btn-area-restrita { margin-top:20px; }

	/* Busca */
	#site-topo .form-busca { margin-top:10px; }
}
@media only screen and (min-width:1000px) and (max-width:1024px) {
	/* Logo */
	#site-topo .coluna-logo #logo { padding-top:25px; }
}

/* ============================================================================
	Menu navegação
============================================================================ */
.menu-navegacao { position:relative; background-color:#c81b00; }
.menu-navegacao .top-bar { background:none; }

/* ============================================================================
	Rodape
============================================================================ */
#site-rodape { padding-top:57px; line-height:1.2; font-size:14px; color:#949494; background-color:#2c2c2c; }
#site-rodape h3 { margin-bottom:14px; font-size:22px; color:#fff; text-transform:uppercase; }
#site-rodape .coluna-sobre p { margin-bottom:20px; }
#site-rodape .coluna-sobre .redes-sociais a { margin:0; width:auto; height:auto; line-height:1; font-size:22px; color:#565656; background:none; }
#site-rodape .coluna-sobre .redes-sociais a + a { margin-left:25px; }
#site-rodape .coluna-sobre .redes-sociais a:hover { color:#fff; }
#site-rodape .coluna-contato { }
#site-rodape .coluna-contato .coluna-local .nome { font-weight:700; text-transform:uppercase; }
#site-rodape .coluna-contato .coluna-local .telefone { margin-bottom:10px; font-weight:700; font-size:18px; color:#fff; }
#site-rodape .coluna-contato .horario { padding-top:23px; }
#site-rodape .coluna-contato .horario b { display:block; margin-bottom:6px; color:#fff; text-transform:uppercase; }
#site-rodape .box-newsletter .btn-enviar { padding:10px 0; font-size:13px; }
#site-rodape .box-newsletter .btn-enviar:hover { color:#c81b00; background-color:#fff; }
#site-rodape .menu { padding:23px 0; margin:40px 0 20px; border-top:1px solid #404040; border-bottom:1px solid #404040; }
#site-rodape .menu ul { margin-bottom:0; font-size:0; text-align:center; }
#site-rodape .menu ul li { display:inline-block; }
#site-rodape .menu ul li + li { margin-left:20px; }
#site-rodape .menu ul li a { font-weight:700; font-size:13px; color:#505050; text-transform:uppercase; }
#site-rodape .menu ul li a:hover { color:#fff; }
#site-rodape .copyright { position:relative; padding-bottom:20px; color:#949494; }
#site-rodape .copyright p { margin-bottom:20px; }
#site-rodape .copyright a { font-size:12px; color:#505050; }
#site-rodape .copyright a img { vertical-align:baseline; }

@media only screen and (max-width:640px) {
	#site-rodape .coluna-sobre { margin-bottom:40px; }
	#site-rodape .coluna-contato { margin-bottom:40px; }
	#site-rodape .box-newsletter { margin-bottom:40px; }
	#site-rodape .box-newsletter .btn-enviar { max-width:282px; }
}
@media only screen and (min-width:641px) and (max-width:1024px) {
	#site-rodape h3 { font-size:20px; }
	#site-rodape .coluna-contato .coluna-local:first-child { margin-bottom:20px; }
	#site-rodape .menu ul li { margin:0 0 10px 10px; }
}
@media only screen and (min-width:641px) {
	#site-rodape .copyright a { position:absolute; top:0; right:0; }
}

/* ============================================================================
	Corpo Geral
============================================================================ */
#site-corpo { padding-top:35px; padding-bottom:110px; }

@media only screen and (max-width:640px) {
	#site-corpo { padding-bottom:50px; }
}

/* Título da página */
#site-corpo .titulo-pagina { position:relative; margin-bottom:30px; }
#site-corpo .titulo-pagina h1 { margin:0; font-size:32px; color:#000; }
#site-corpo .titulo-pagina p { margin:7px 0 0 0; }

@media only screen and (max-width:640px) {
	#site-corpo .titulo-pagina h1 { font-size:20px; }
}
@media only screen and (min-width:641px) and (max-width:1000px) {
	#site-corpo .titulo-pagina h1 { font-size:26px; }
}

/* Btn carregar mais */
#site-corpo .btn-carregar-mais { display:inline-block; position:relative; max-width:480px; padding:14px 35px 14px 80px; font-weight:700; font-size:16px; color:#727272; background-color:#f0f0f0; border-radius:4px; }
#site-corpo .btn-carregar-mais::before { left:40px; }

/* ============================================================================
	Plugins
============================================================================ */
/*** Slick Slider ============================================ */
.slick-slider { margin:0 0 50px 0; }

/* Arrows */
.slick-prev,
.slick-next
{
	display:block;
	position:absolute;
	top:50%;
	padding:0;
	margin:-25px 0 0 0;
	width:50px;
	height:50px;
	font-size:0;
	border:none;
	background:rgba(0, 0, 0, 0.5);
	border-radius:0;
}
.slick-prev { z-index:2; left:0; }
.slick-next { right:0; }
.slick-prev::before,
.slick-next::before { content:'\e902'; font:400 14px/50px icones; color:#fff; }
.slick-next::before { content:'\e904'; }
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover, .slick-next:focus { background:#000; }
.slick-prev:hover::before,
.slick-next:hover::before { color:#fff; }
.slick-prev.slick-disabled,
.slick-next.slick-disabled { opacity:0.25; }

/* Dots */
.slick-dots
{
	display:block;
	position:absolute;
	bottom:-35px;
	padding:0;
	margin:0;
	width:100%;
	line-height:10px;
	list-style:none;
	text-align:center;
}
.slick-dots li
{
	position:relative;
	float:none;
	display:inline-block;
	margin:0 5px;
	padding:0;
	cursor:pointer;
}
.slick-dots li button
{
	opacity:1;
	display:block;
	width:10px;
	height:10px;
	padding:0;
	margin:0;
	cursor:pointer;
	font-size:0;
	border:none;
	background:#727272;
	border-radius:50%;
}
.slick-dots li button:hover,
.slick-dots li button:focus { }
.slick-dots li.slick-active button { background-color:#c81b00; }

/*** Fancybox ============================================ */
body .fancybox-overlay { background:rgba(0, 0, 0, 0.8); }
body .fancybox-wrap .fancybox-skin { padding:0 !important; color:#a0a0a0; background:#fff; border-radius:9px; box-shadow:none !important; }
body .fancybox-wrap .fancybox-skin .fancybox-close { overflow:hidden; top:-25px; right:-25px; width:50px; height:50px; background:#c81b00; text-align:center; border-radius:50%; }
body .fancybox-wrap .fancybox-skin .fancybox-close::before { content:'\e916'; font:400 14px/50px icones; color:#fff; }
body .fancybox-wrap .fancybox-skin .fancybox-close:hover { background-color:#961400; }
body .fancybox-wrap .fancybox-skin .fancybox-outer .fancybox-nav { top:50%; margin-top:-20px; width:40px; height:40px; background:none; text-align:center; }
body .fancybox-wrap .fancybox-skin .fancybox-outer .fancybox-nav::before { content:'\e902'; font:400 14px/40px icones; color:#fff; }
body .fancybox-wrap .fancybox-skin .fancybox-outer .fancybox-nav span { display:none; }
body .fancybox-wrap .fancybox-skin .fancybox-outer .fancybox-next::before { content:'\e904'; }
body .fancybox-wrap .fancybox-skin .fancybox-outer .fancybox-prev { left:-200px; }
body .fancybox-wrap .fancybox-skin .fancybox-outer .fancybox-next { right:-200px; }
body .fancybox-wrap .fancybox-skin .fancybox-title { right:0; margin-bottom:-29px; width:100%; font-size:15px; text-align:center; }
body .fancybox-wrap .fancybox-skin .fancybox-title span { padding:0; margin-right:0; width:100%; font-weight:400; background:none; border-radius:0; text-shadow:none; }

@media only screen and (max-width:1000px) {
	body .fancybox-wrap .fancybox-skin .fancybox-close { top:-20px; right:-18px; width:40px; height:40px; }
	body .fancybox-wrap .fancybox-skin .fancybox-close::before { line-height:40px; }
	body .fancybox-wrap .fancybox-skin .fancybox-outer .fancybox-nav { z-index:9000; top:auto; bottom:-31px; left:auto; width:30px; height:30px; }
	body .fancybox-wrap .fancybox-skin .fancybox-outer .fancybox-nav::before { line-height:30px; }
	body .fancybox-wrap .fancybox-skin .fancybox-outer .fancybox-prev { right:40px; }
	body .fancybox-wrap .fancybox-skin .fancybox-outer .fancybox-next { right:0; }
	body .fancybox-wrap .fancybox-skin .fancybox-title { padding-right:70px; font-size:13px; text-align:left; }
}

/* ============================================================================
	Área Restrita GERAL
============================================================================ */
#site-corpo .area-restrita { margin-top: -35px; }
#site-corpo .area-restrita .menu-restrito { background: #f0f0f0; height: 80px; width: 100%; margin: auto; border-bottom: #cfcfcf solid 1px; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in { width: 100%; color: #727272; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .btn-menu-restrita { color: #727272; font-weight: bold; display: flex; padding: 25px 0; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .btn-menu-restrita .icon-menu { font-size: 29px; padding-right: 5px; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in span { font-size: 14px; font-weight: normal; float: left; padding: 29px 20px 29px 0; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in h4 { font-size: 16px; font-weight: bold; padding: 29px 0; float: left; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .btn-sair { color: #727272; font-weight: bold; display: flex; padding: 15px 0; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .btn-sair span { padding: 13px 0; color: #727272; font-weight: bold; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .btn-sair i.icon-x { border-radius: 25px; height: 50px; width: 50px; background: #fff; padding: 15px; margin-left: 10px; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .btn-sair i.icon-x:hover { background: #c81b00; color: #fff }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .f-dropdown:after { border: none; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .f-dropdown:before { border: none; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .f-dropdown.tiny { top: 57px !important; width: 160px; border-bottom: #cfcfcf solid 1px; background: #f0f0f0; padding: 20px 15px; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .f-dropdown.tiny a { color:#727272; font-size: 16px; font-weight: bold; }
#site-corpo .area-restrita .menu-restrito .menu-restrito-in .f-dropdown.tiny a:hover { color: #c81b00; }